CGA-fcwq-p8wm-vvr9

See a problem?
Import Source
https://packages.cgr.dev/chainguard/osv/CGA-fcwq-p8wm-vvr9.json
JSON Data
https://api.osv.dev/v1/vulns/CGA-fcwq-p8wm-vvr9
Related
Published
2024-06-13T16:06:13.266718Z
Modified
2024-06-13T15:31:48Z
Summary
[none]
Details
References

Affected packages

Chainguard / external-secrets-0.7

Package

Name
external-secrets-0.7
Purl
pkg:apk/chainguard/external-secrets-0.7

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
0.7.3-r3

Chainguard / external-secrets-0.7-compat

Package

Name
external-secrets-0.7-compat
Purl
pkg:apk/chainguard/external-secrets-0.7-compat

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
0.7.3-r3